{
  "infiniti_g37_ipl": [
   { 
  "type": "carPaint",
  "name": "1.Body Color",  
  "texture": "metal_detail.dds", 
  "mapsTexture": "metal_detail.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
		
{ 
  "type": "color",
  "name": "2. Rims",
  "texture": "inf_iplgcoupe_12_wheel_wheel_rim_002Ambient13.dds",
  "mapsTexture": "metal_detail_rim.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "name": "3. Plate",
  "style": "Japan", 
  "texture": "plate_d.dds",
},


  ],
}




